using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Spikes : MonoBehaviour
{
    public LevelManager levelManager;


    private void OnCollisionEnter(Collision collision)
    {
        Debug.Log("spike hit");
        levelManager.spikeHit = true;
    }

}
